### Enumeration

# Clutter RepaintFlags

#### Declaration

    flags Clutter.RepaintFlags

#### Description [src]

Flags to pass to `clutter_threads_add_repaint_func()`.

#### Members

`CLUTTER_REPAINT_FLAGS_PRE_PAINT`

  Run the repaint function prior to painting the stages.

  - Value: `1`
  - Available since: 16
`CLUTTER_REPAINT_FLAGS_POST_PAINT`

  Run the repaint function after painting the stages.

  - Value: `2`
  - Available since: 16